This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 818116 - [TestCase][Batch processing] Suggest pop-up warning when edit case status/priority without selecting case in test plan
[TestCase][Batch processing] Suggest pop-up warning when edit case status/pri...
Status: VERIFIED
Product: TCMS
Classification: Other
Component: Application (Show other bugs)
3.7.0
Unspecified Unspecified
low Severity low
: ---
: ---
Assigned To: Yuguang Wang
tools-bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-02 05:23 EDT by Xin Gao
Modified: 2016-05-26 09:26 EDT (History)
5 users (show)

See Also:
Fixed In Version: tcms 3.7.0-2
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Xin Gao 2012-05-02 05:23:57 EDT
Description of problem:
Suggest pop-up warning when edit case status without selecting case.

Version-Release number of selected component (if applicable):
tcms-stage - 3.7.0-1

How reproducible:


Steps to Reproduce:
1. Open one plan.
2. click Status -> Set XXX, but do not select any case.
3. click Priority -> PX, but do not select any case
  
Actual results:
No warning.

Expected results:
There is a warning like "at least one case is required..."

Additional info:
Comment 1 jianchen 2012-05-03 03:46:49 EDT
This bug was fixed, please re-confirm in tcms 3.7.0-2.
Thanks.
Comment 2 Xin Gao 2012-05-08 04:20:22 EDT
verify result --> pass

verify version
tcms-3.7.0-2 on stage

verify step
1. Open one plan.
2. click Status -> Set XXX, but do not select any case.
3. click Priority -> PX, but do not select any case

result
work well.

Note You need to log in before you can comment on or make changes to this bug.